.flex-car-info {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.info-para {
   line-height: 4em;
   text-align: start;
}

.info-element {
    color: #419F8E;
    text-decoration: none;
    cursor: pointer;
    font-size: large;
}

.Logo-sowaysoLab{
    width: 300px;
    height: auto;
}
.Logo-tanit{
    width: 300px;
    height: auto;
}

.under-logo {
    color : #6E7776;
    margin: 0;
}


.box-carousel {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 307px;
    height: 300px;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
}
.title-carousel {
    font-size: large;
    color: #419F8E;
}
.label-carousel {
    width: 90%;
    font-size: large;
    line-height: 2em;
    color: #6E7776;
}
.carte-flex {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

